/*.nabilfumee {
    height: 100vh;
    background: #000;
}
.nabilfumee:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #f00,#f00,#0f0,#0ff,#ff0,#0ff);
    mix-blend-mode: color;
    pointer-events: none;
}
.nabilfumee video {
   height: 100vh;
    object-fit: cover;
}
------------------------------------------------------------------------------*/

.nabilfumee {
    
    background: #000;
    position: absolute;
    z-index: 5000;
    height: 100vh;
    width: 100vw;
    animation: opa 0.5s 7s forwards; /*-----------------------------------------------------------------------------------------------------*/
}

@keyframes opa {
	from {
    opacity: 1;
  }
	to {
    opacity: 0;
    z-index: 0;
  }
}


.nabilfumee:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #f00,#f00,#0f0,#0ff,#ff0,#0ff);
    mix-blend-mode: color;
    pointer-events: none;

}

.nabilfumee video {
   
    height: 100vh;
    object-fit: cover;
}

.nabilfumee h1{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 5em;
    font-family: sans-serif;
    letter-spacing: 0.2em;
}

.nabilfumee h1 span {
    opacity: 0;
    display: inline-block;
    animation: animate 1s linear forwards;
}

@keyframes animate {
    0%
    {
        opacity: 0;
        transform: rotateY(90deg);
        filter: blur(10px);
    }
    100%
    {
        opacity: 1;
        transform: rotateY(0deg);
        filter: blur(0);
    }

}

.nabilfumee h1 span:nth-child(1) {
    animation-delay: 1.3s;
}
.nabilfumee h1 span:nth-child(2) {
    animation-delay: 2s;
}
.nabilfumee h1 span:nth-child(3) {
    animation-delay: 2.5s;
}
.nabilfumee h1 span:nth-child(4) {
    animation-delay: 3s;
}
.nabilfumee h1 span:nth-child(5) {
    animation-delay: 3.5s;
}
h1 span:nth-child(6) {
    animation-delay: 3.75s;
}
.nabilfumee h1 span:nth-child(7) {
    animation-delay: 4s;
}
.nabilfumee h1 span:nth-child(8) {
    animation-delay: 4.5s;
}
.nabilfumee h1 span:nth-child(9) {
    animation-delay: 4.75s;
}
